<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5827ae6e366e5ead823f80e2ba886a4f">
  <dict>
    <!--2024-03-05 11:07:29.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
